discography:
- catalog: N/A
  date: '2012-08-13'
  link: album/60698
  reprint: false
  roles:
  - Composer
  titles:
    en: ARC Squadron Original Soundtrack from the Video Game
    ja: ARC Squadron Original Soundtrack from the Video Game
    ja-latn: ARC Squadron Original Soundtrack from the Video Game
  type: game
- catalog: KDB214
  date: '2013-07-26'
  link: album/56192
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: The Pink Album
    ja: The Pink Album
    ja-latn: The Pink Album
  type: doujin
- catalog: N/A
  date: '2014-12-11'
  link: album/49779
  reprint: false
  roles:
  - Mastering Engineer
  - Mixing Engineer
  titles:
    en: Super VG Christmas Party
    ja: Super VG Christmas Party
    ja-latn: Super VG Christmas Party
  type: doujin
- catalog: N/A
  date: '2015-07-01'
  link: album/53650
  reprint: false
  roles:
  - Composer
  titles:
    en: Rocket League Official Game Soundtrack
    ja: Rocket League Official Game Soundtrack
    ja-latn: Rocket League Official Game Soundtrack
  type: game
- catalog: N/A
  date: '2015-09-18'
  link: album/60697
  reprint: false
  roles:
  - Mastering Engineer
  - Mixing Engineer
  titles:
    en: Rocket League Throwback Anthem
    ja: Rocket League Throwback Anthem
    ja-latn: Rocket League Throwback Anthem
  type: game
- catalog: N/A
  date: '2016-07-07'
  link: album/60696
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Rocket League: Official Game Soundtrack, Vol. 2'
    ja: 'Rocket League: Official Game Soundtrack, Vol. 2'
    ja-latn: 'Rocket League: Official Game Soundtrack, Vol. 2'
  type: game
- catalog: 8BIT-8039
  date: 2016-12
  link: album/60251
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Rocket League: The Vinyl Collection'
    ja: 'Rocket League: The Vinyl Collection'
    ja-latn: 'Rocket League: The Vinyl Collection'
  type: game
- catalog: N/A
  date: '2017-04-07'
  link: album/67266
  reprint: false
  roles:
  - Mixing Engineer
  - Mastering Engineer
  titles:
    en: Singles
    ja: Singles
    ja-latn: Singles
  type: doujin
featured_on:
- catalog: N/A
  date: '2016-08-20'
  link: album/62364
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Video Game Music Acapella: Volume 3'
    ja: 'Video Game Music Acapella: Volume 3'
    ja-latn: 'Video Game Music Acapella: Volume 3'
  type: game
- catalog: N/A
  date: '2018-05-05'
  link: album/78707
  reprint: false
  roles:
  - Composer
  titles:
    en: The Best Video Game Music Volume Two
    ja: The Best Video Game Music Volume Two
    ja-latn: The Best Video Game Music Volume Two
  type: game
info:
  Credited works:
  - 8 albums in database
  - 4 products in database
  Credits:
  - 6 composer
  - 4 mastering engineer
  - 3 mixing engineer
  - 3 music
  - 3 production
  - 1 sound designer
  - 1 sound implementation
  - 1 staff
  Variations:
  - names:
      en: Michael Ault
link: artist/27600
meta:
  added_date: 2017-11-21T04:43
  edited_date: 2022-09-21T23:02
  fetched_date: 2025-12-06T11:00
  ttl: 86400
  visitors: 1767
name: Mike Ault
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/00/27600/27600-1511268215.jpg
picture_small: https://thumb-media.vgm.io/artists/00/27600/27600-1511268215.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/27600?perpage=99999
websites:
  Official: []
